import request from '@/utils/request'

//* *********** 代理商 **************
// 代理商审核
export function _agentsExamine(data) {
  return request({
    url: '/api/agents/dlssh',
    method: 'post',
    data,
    params: {
      pagevalue: data.pagevalue,
    },
  })
}
